This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 19499 - kpackage 1.3.10-5 "Collapses" When Trying to View Instaled Files
kpackage 1.3.10-5 "Collapses" When Trying to View Instaled Files
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kpackage (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Ngo Than
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-21 00:06 EDT by chirock
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-21 00:06:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description chirock 2000-10-21 00:06:55 EDT
It appears that kpackage 1.3.10-5 was properly installed on my system.  I
can say the same for RPM 4.0-4.

RPMs appear to install correctly.  However, when you use kpackage 1.3.10-5
to reference any installed RPM package, and try to view the constiuent
files, on "clicking" on the file view tab, kpackage 1.3.10-5 immediately
"collapses" into the background, and disappears into your desktop; and it
stops running then and there.

RPMs, in fact, are NOT installing correctly, although they appear to. New
RPMs installed simply DO NOT WORK. None of them.

Tom Simpson, CNE, MCNE, MCSE, CCNA
Omaha, NE
Internet: toms@chirock.com
Comment 1 Ngo Than 2000-10-23 08:45:16 EDT
It's fixed in kpackage-1.3.10-7. You find it in rawhide soon

Note You need to log in before you can comment on or make changes to this bug.